<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXVII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXVII</h1>

    <h1>De la resolución que tomó don Quijote de hacerse pastor y
    seguir la vida del campo, en tanto que se pasaba el año de su promesa, con
    otros sucesos en verdad gustosos y buenos</h1>

    <p>Si muchos pensamientos fatigaban a don Quijote antes de ser derribado, muchos más le fatigaron después de caído. A la sombra del árbol estaba, como se ha dicho, y allí, como moscas a la miel, le acudían y picaban pensamientos: unos iban al desencanto
de Dulcinea y otros a la vida que había de hacer en su forzosa retirada. Llegó Sancho y alabóle la liberal condición del lacayo Tosilos.</p>

    <p>—¿Es posible —le dijo don Quijote— que todavía, ¡oh Sancho!, pienses que aquél sea verdadero lacayo? Parece que se te ha ido de las mientes haber visto a Dulcinea convertida y transformada en labradora, y al Caballero de los Espejos en el bachiller
Carrasco, obras todas de los encantadores que me persiguen. Pero dime agora: ¿preguntaste a ese Tosilos que dices qué ha hecho Dios de Altisidora: si ha llorado mi ausencia, o si ha dejado ya en las manos del olvido los enamorados pensamientos
que en mi presencia la fatigaban?
    </p>

    <p>—No eran —respondió Sancho— los que yo tenía tales que me diesen lugar a preguntar boberías. ¡Cuerpo de mí!, señor, ¿está vuestra merced ahora en términos de inquirir pensamientos ajenos, especialmente amorosos?</p>

    <p>—Mira, Sancho —dijo don Quijote—, mucha diferencia hay de las obras que se hacen por amor a las que se hacen por agradecimiento. Bien puede ser que un caballero sea desamorado, pero no puede ser, hablando en todo rigor, que sea desagradecido. Quísome
bien, al parecer, Altisidora; diome los tres tocadores que sabes, lloró en mi partida, maldíjome, vituperóme, quejóse, a despecho de la vergüenza, públicamente: señales todas de que me adoraba, que las iras de los amantes suelen parar en maldiciones.
Yo no tuve esperanzas que darle, ni tesoros que ofrecerle, porque las mías las tengo entregadas a Dulcinea, y los tesoros de los caballeros andantes son, como los de los duendes, aparentes y falsos, y sólo puedo darle estos acuerdos que della
tengo, sin perjuicio, pero, de los que tengo de Dulcinea, a quien tú agravias con la remisión que tienes en azotarte y en castigar esas carnes, que vea yo comidas de lobos, que quieren guardarse antes para los gusanos que para el remedio de aquella
pobre señora.</p>

    <p>—Señor —respondió Sancho—, si va a decir la verdad, yo no me puedo persuadir que los azotes de mis posaderas tengan que ver con los desencantos de los encantados, que es como si dijésemos: "Si os duele la cabeza, untaos las rodillas". A lo menos,
yo osaré jurar que en cuantas historias vuesa merced ha leído que tratan de la andante caballería no ha visto algún desencantado por azotes; pero, por sí o por no, yo me los daré, cuando tenga gana y el tiempo me dé comodidad para castigarme.</p>

    <p>—Dios lo haga —respondió don Quijote—, y los cielos te den gracia para que caigas en la cuenta y en la obligación que te corre de ayudar a mi señora, que lo es tuya, pues tú eres mío.</p>

    <p>En estas pláticas iban siguiendo su camino, cuando llegaron al mesmo sitio y lugar donde fueron atropellados de los toros. Reconocióle don Quijote; dijo a Sancho:</p>

    <p>—Éste es el prado donde topamos a las bizarras pastoras y gallardos pastores que en él querían renovar e imitar a la pastoral Arcadia, pensamiento tan nuevo como discreto, a cuya imitación, si es que a ti te parece bien, querría, ¡oh Sancho!, que
nos convirtiésemos en pastores, siquiera el tiempo que tengo de estar recogido. Yo compraré algunas ovejas, y todas las demás cosas que al pastoral ejercicio son necesarias, y llamándome yo el pastor Quijotiz, y tú el pastor Pancino, nos andaremos
por los montes, por las selvas y por los prados, cantando aquí, endechando allí, bebiendo de los líquidos cristales de las fuentes, o ya de los limpios arroyuelos, o de los caudalosos ríos. Daránnos con abundantísima mano de su dulcísimo fruto
las encinas, asiento los troncos de los durísimos alcornoques, sombra los sauces, olor las rosas, alfombras de mil colores matizadas los estendidos prados, aliento el aire claro y puro, luz la luna y las estrellas, a pesar de la escuridad de la
noche, gusto el canto, alegría el lloro, Apolo versos, el amor conceptos, con que podremos hacernos eternos y famosos, no sólo en los presentes, sino en los venideros siglos.
    </p>

    <p>—Pardiez —dijo Sancho—, que me ha cuadrado, y aun esquinado, tal género de vida; y más, que no la ha de haber aún bien visto el bachiller Sansón Carrasco y maese Nicolás el barbero, cuando la han de querer seguir, y hacerse pastores con nosotros;
y aun quiera Dios no le venga en voluntad al cura de entrar también en el aprisco, según es de alegre y amigo de holgarse.
    </p>

    <p>—Tú has dicho muy bien —dijo don Quijote—; y podrá llamarse el bachiller Sansón Carrasco, si entra en el pastoral gremio, como entrará sin duda, el pastor Sansonino, o ya el pastor Carrascón; el barbero Nicolás se podrá llamar Miculoso, como ya el
antiguo Boscán se llamó Nemoroso; al cura no sé qué nombre le pongamos, si no es algún derivativo de su nombre, llamándole el pastor Curiambro. Las pastoras de quien hemos de ser amantes, como entre peras podremos escoger sus nombres; y, pues
el de mi señora cuadra así al de pastora como al de princesa, no hay para qué cansarme en buscar otro que mejor le venga; tú, Sancho, pondrás a la tuya el que quisieres.</p>

    <p>—No pienso —respondió Sancho— ponerle otro alguno sino el de Teresona, que le vendrá bien con su gordura y con el propio que tiene, pues se llama Teresa; y más, que, celebrándola yo en mis versos, vengo a descubrir mis castos deseos, pues no ando
a buscar pan de trastrigo por las casas ajenas. El cura no será bien que tenga pastora, por dar buen ejemplo; y si quisiere el bachiller tenerla, su alma en su palma.</p>

    <p>—¡Válame Dios —dijo don Quijote—, y qué vida nos hemos de dar, Sancho amigo! ¡Qué de churumbelas han de llegar a nuestros oídos, qué de gaitas zamoranas, qué tamborines, y qué de sonajas, y qué de rabeles! Pues, ¡qué si destas diferencias de músicas
resuena la de los albogues! Allí se verá casi todos los instrumentos pastorales.</p>

    <p>—¿Qué son albogues —preguntó Sancho—, que ni los he oído nombrar, ni los he visto en toda mi vida?</p>

    <p>—Albogues son —respondió don Quijote— unas chapas a modo de candeleros de azófar, que, dando una con otra por lo vacío y hueco, hace un son, si no muy agradable ni armónico, no descontenta, y viene bien con la rusticidad de la gaita y del tamborín;
y este nombre albogues es morisco, como lo son todos aquellos que en nuestra lengua castellana comienzan en al, conviene a saber: almohaza, almorzar, alhombra, alguacil, alhucema, almacén, alcancía, y otros semejantes, que deben ser pocos más;
y solos tres tiene nuestra lengua que son moriscos y acaban en i, y son: borceguí, zaquizamí y maravedí. Alhelí y alfaquí, tanto por el al primero como por el i en que acaban, son conocidos por arábigos. Esto te he dicho, de paso, por habérmelo
reducido a la memoria la ocasión de haber nombrado albogues; y hanos de ayudar mucho al parecer en perfeción este ejercicio el ser yo algún tanto poeta, como tú sabes, y el serlo también en estremo el bachiller Sansón Carrasco. Del cura no digo
nada; pero yo apostaré que debe de tener sus puntas y collares de poeta; y que las tenga también maese Nicolás, no dudo en ello, porque todos, o los más, son guitarristas y copleros. Yo me quejaré de ausencia; tú te alabarás de firme enamorado;
el pastor Carrascón, de desdeñado; y el cura Curiambro, de lo que él más puede servirse, y así, andará la cosa que no haya más que desear.</p>

    <p>A lo que respondió Sancho:</p>

    <p>—Yo soy, señor, tan desgraciado que temo no ha de llegar el día en que en tal ejercicio me vea. ¡Oh, qué polidas cuchares tengo de hacer cuando pastor me vea! ¡Qué de migas, qué de natas, qué de guirnaldas y qué de zarandajas pastoriles, que, puesto
que no me granjeen fama de discreto, no dejarán de granjearme la de ingenioso! Sanchica mi hija nos llevará la comida al hato. Pero, ¡guarda!, que es de buen parecer, y hay pastores más maliciosos que simples, y no querría que fuese por lana y
volviese trasquilada; y también suelen andar los amores y los no buenos deseos por los campos como por las ciudades, y por las pastorales chozas como por los reales palacios, y, quitada la causa se quita el pecado; y ojos que no veen, corazón
que no quiebra; y más vale salto de mata que ruego de hombres buenos.
    </p>

    <p>—No más refranes, Sancho —dijo don Quijote—, pues cualquiera de los que has dicho basta para dar a entender tu pensamiento; y muchas veces te he aconsejado que no seas tan pródigo en refranes y que te vayas a la mano en decirlos; pero paréceme que
es predicar en desierto, y "castígame mi madre, y yo trómpogelas".</p>

    <p>—Paréceme —respondió Sancho— que vuesa merced es como lo que dicen: "Dijo la sartén a la caldera: Quítate allá ojinegra". Estáme reprehendiendo que no diga yo refranes, y ensártalos vuesa merced de dos en dos.</p>

    <p>—Mira, Sancho —respondió don Quijote—: yo traigo los refranes a propósito, y vienen cuando los digo como anillo en el dedo; pero tráeslos tan por los cabellos, que los arrastras, y no los guías; y si no me acuerdo mal, otra vez te he dicho que los
refranes son sentencias breves, sacadas de la experiencia y especulación de nuestros antiguos sabios; y el refrán que no viene a propósito, antes es disparate que sentencia. Pero dejémonos desto, y, pues ya viene la noche, retirémonos del camino
real algún trecho, donde pasaremos esta noche, y Dios sabe lo que será mañana.</p>

    <p>Retiráronse, cenaron tarde y mal, bien contra la voluntad de Sancho, a quien se le representaban las estrechezas de la andante caballería usadas en las selvas y en los montes, si bien tal vez la abundancia se mostraba en los castillos y casas, así
de don Diego de Miranda como en las bodas del rico Camacho, y de don Antonio Moreno; pero consideraba no ser posible ser siempre de día ni siempre de noche, y así, pasó aquélla durmiendo, y su amo velando.
    </p>
</body>

</html>
